﻿local RSwapper3 = RSwapper3_E1115F90_2428_4DA0_AA34_4CCFCC5BFA00;

-- Greeting Messages
if (not RSwapper3.Locale.IsRogue) then
    RSwapper3.Locale.IsRogue = "Rogue Detected!";
end
if (not RSwapper3.Locale.IsNotRogue) then
    RSwapper3.Locale.IsNotRogue = "You're not a rogue. RSwapper3 will be dormant.";
end

-- Status
if (not RSwapper3.Locale.Enabled) then
    RSwapper3.Locale.Enabled = "Enabled";
end
if (not RSwapper3.Locale.Disabled) then
    RSwapper3.Locale.Disabled = "Disabled";
end
if (not RSwapper3.Locale.Pending) then
    RSwapper3.Locale.Pending = "Pending Equip";
end
if (not RSwapper3.Locale.NotSet) then
    RSwapper3.Locale.NotSet = "Not Set";
end
if (not RSwapper3.Locale.MissingPieces) then
    RSwapper3.Locale.MissingPieces = "Missing Pieces";
end

-- Options
if (not RSwapper3.Locale.Help) then
    RSwapper3.Locale.Help = "You must use Blizzard's Equipment Manager for RSwapper3 to work. Create one Equipment Set for stealth (dagger), and one Equipment Set for combat (sword). Note that RSwapper3 can swap weapons while in combat but not armor, so you may want to have the equipment manager ignore non-weapon slots for each set.";
end
if (not RSwapper3.Locale.StealthSet) then
    RSwapper3.Locale.StealthSet = "Stealth Set";
end
if (not RSwapper3.Locale.CombatSet) then
    RSwapper3.Locale.CombatSet = "Combat Set";
end
if (not RSwapper3.Locale.Stuns) then
    RSwapper3.Locale.Stuns = "Swap to Stealth Set when your target is stunned.";
end
if (not RSwapper3.Locale.Dance) then
    RSwapper3.Locale.Dance = "Swap to Stealth Set during Shadow Dance.";
end

-- Errors
if (not RSwapper3.Locale.StealthNotDefined) then
    RSwapper3.Locale.StealthNotDefined = "RSwapper3: " .. "Your stealth Equipment Set is not defined. Use /rswapper to define it.";
end
if (not RSwapper3.Locale.CombatNotDefined) then
    RSwapper3.Locale.CombatNotDefined = "RSwapper3: " .. "Your combat Equipment Set is not defined. Use /rswapper to define it.";
end

