﻿-- Sound List for RSwapper3
--
-- Instructions:
--
-- You can change these values if you want.
-- Look at the default for Sounds.Sound to see how to use custom files.
-- The other defaults are all "built-in" to WoW.
--
-- Note1: The double slash '\\' in the paths is important, using only one slash
-- will result in the file not being played.
--
-- Note2: The paths are relative to your WoW folder. If you add any files to
-- the WoW folder, you will have to close WoW and reopen it before the files
-- can be found. Just reloading the interface will not work.

local RSwapper3 = RSwapper3_E1115F90_2428_4DA0_AA34_4CCFCC5BFA00;

RSwapper3.Sounds.Sound = "Interface\\AddOns\\RSwapper3\\sounds\\sound.mp3";
-- Played when sound is enabled in RSwapper3
RSwapper3.Sounds.Error = "Sound\\Events\\UD_DiscoBallSpawn.wav";
-- Played when RSwapper3 encounters an error
RSwapper3.Sounds.Enable = "Sound\\Creature\\Witch Doctor\\WitchDoctorWhat3.wav";
-- Played when RSwapper3 is enabled
RSwapper3.Sounds.Disable = "Sound\\Creature\\Witch Doctor\\WitchDoctorYesAttack3.wav";
-- Played when RSwapper3 is disabled
RSwapper3.Sounds.Swap = "Sound\\Interface\\iEquipmentContainerCloseA.wav";
-- Played when RSwapper3 swaps your weapons

